.product-image {
    width: 50%;
}

.product-title{
    font-size: medium;
    color: rgb(100, 100, 100);
    font-weight: 400;
}

.product-card{
    border-radius: 4px;
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
    background-color: white;
    padding: 10px 0px 10px 0px;

    border-color: rgb(233, 233, 233);
    border-width: 1px;
    border-style: solid;
    -webkit-box-shadow: 3px 3px 3px -7px rgba(217,217,217,1);
    -moz-box-shadow: 3px 3px 3px -7px rgba(217,217,217,1);
    box-shadow: 3px 3px 3px -7px rgba(217,217,217,1);

}

.product-colors{
    width: 60px;
}

.product-colors-text{
    font-size: small;
    color: rgb(100, 100, 100);
    font-weight: 400;
}

.background-grey{
    background-color: rgb(245, 245, 245);
}

.product-price{
    color: rgb(255, 39, 34)
}

.product-old-price{
    color: rgb(150, 150, 150);
    display: inline;
    text-decoration: line-through;
}

.icons{
    width: 100px;
}

.my-row{
    margin-bottom: 4px;
}

.my-button{
    height: 40px;
    border-radius: 4px;
}

.fav-button{
    background: white;
    border: solid rgb(242, 133, 154);
    color: rgb(242, 133, 154);
    border-color: rgb(242, 133, 154);

}

.color-button{
    color: white;
    background-color: rgb(242, 133, 154);
    border: 0px;
}

.heart-icon{
    width: 20px;
}

.wheelchair-icon{
    float: left;
    width: 30px;
}

.bookmark-button{
    color: white;
    background-color: rgb(161, 161, 161);
    border: 0px;
}

.load-more{
    font-weight: bold;
    font-size: medium;
    text-align: center;
    background-color: white;
    height: 35px;
    width: 100%;
    margin-top: 10px;
    border-color: rgb(233, 233, 233);
    border-width: 1px;
    border-style: solid;
    -webkit-box-shadow: 3px 3px 3px -7px rgba(217,217,217,1);
    -moz-box-shadow: 3px 3px 3px -7px rgba(217,217,217,1);
    box-shadow: 3px 3px 3px -7px rgba(217,217,217,1);
}

.line-through{
    text-decoration: line-through;
}

.brand-title{
    color: rgb(100, 100, 100);
    font-weight: bold;
    font-size: medium;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 10px;
}

.inline{
    display: inline;
}

.arrow-color{
    color: rgb(243, 134, 155);
}

.product-card {
    display: inline-flex;
    align-items: center;
    width: 100%;
    height: 220px;
    padding: 30px;
    margin-bottom: 15px;
    background-color: white;
    border-radius: 5px;
}

.home-product-img {
    width: auto;
    height: 100%;
    border-radius: 5px;
    margin-left: 30px;
}

.home-product-title {
    font-weight: bold;
    font-size: large;
}

.product-budget {
    color: darkcyan;
}

.product-firstrow {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.full-width{
    width: 100%;
}

.margin-bot{
    margin-bottom: 50px;
}

.full-description {
    display: none;
}

.descriptions:hover .description{
    display: none;
}

.descriptions:hover .full-description{
    display: block;
}